    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    
    html {
        scroll-behavior: smooth;
        overflow-x: hidden;
        scroll-snap-type: x proximity;
    }
    
    body {
        overflow-x: hidden;
    }
    /* HEADER  */
    
    .material-symbols-outlined {
        color: white;
        margin: .375rem;
        font-size: 3vmin !important;
    }
    
    .container {
        width: 100%;
        height: 11%;
        display: flex;
        background: #000000;
        justify-content: center;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1;
    }
    
    .container ul {
        display: inline-block;
    }
    
    .container ul li {
        display: inline-flex;
        font-size: 4vmin;
        margin: 4% 25px 4% 25px;
    }
    
    .container ul li a {
        display: block;
        text-transform: uppercase;
        text-decoration: none;
        color: aliceblue;
        font-family: 'Comfortaa', cursive;
        background-image: linear-gradient(#5092ae 0 0);
        background-size: 200% .08em;
        background-position: 200% 100%;
        background-repeat: no-repeat;
        transition: background-size .2s, background-position .2s .2s;
    }
    
    .container ul li a:hover {
        transition: background-size .2s .2s, background-position .2s;
        background-size: 200% 100%;
        background-position: 100% 100%;
    }
    
    .active {
        background: #5092ae;
    }
    
    .menu-toggle {
        align-items: center;
        cursor: pointer;
        margin: auto 0 auto 0;
        visibility: hidden;
    }
    /* ////////////////////////////////////////////////////////////////////////////////////////// */
    /* SECTIONS   */
    
    section {
        height: 100vh;
        width: 100vw;
        left: 0;
        bottom: 0;
        display: block;
        pointer-events: none;
        z-index: 0;
        -webkit-transition: transform 0.45s cubic-bezier(0, 0, 0.21, 1);
        transition: transform 1.45s cubic-bezier(0, 0, 0.21, 1);
        z-index: -1;
        position: relative;
        padding: 120px;
        padding-left: 10%;
        padding-right: 10%;
        font-size: 20px;
        color: whitesmoke;
    }
    
    section h1 {
        vertical-align: middle;
        text-align: center;
        color: #fff;
        font-weight: lighter;
    }
    
    #home {
        background: #bdc3c7;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to bottom, #2c3e50, #bdc3c7);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to bottom, #2c3e50, #bdc3c7);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    }
    
    #one {
        background: #141E30;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to bottom, #243B55, #141E30);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to bottom, #243B55, #141E30);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    }
    
    #two {
        background: #2C3E50;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to bottom, #4CA1AF, #2C3E50);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to bottom, #4CA1AF, #2C3E50);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    }
    
    #three {
        background: #000000;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to bottom, #434343, #000000);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to bottom, #434343, #000000);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    }
    /* //////////////////////////////////// */
    /* FOOTER  */
    
    .top-link {
        position: fixed;
        bottom: 1%;
        right: 1%;
        /* width: 10%;
        height: 10%; */
        /* display: block; */
        animation: bounce 2s ease-in-out infinite;
        visibility: hidden;
        z-index: -100;
    }
    
    .show-link {
        visibility: visible;
        z-index: 100;
    }
    
    .top-link span {
        font-size: 150px !important;
        color: whitesmoke;
    }
    
    .icon {
        color: #fff;
        font-size: 20px;
        cursor: pointer;
        display: none;
    }
    
    .activee .cancel-btn {
        position: absolute;
        right: 30px;
        top: 1%;
    }
    
    .container.sticky {
        background: #181818;
        box-shadow: 0px 6px 0px 0px rgba(0, 0, 0, 0.861);
    }